body {
	background-color: #1A60AC;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.tdtop1{padding-left:31px;background-image:url(images/color1_01.gif);}
.tdcen1{padding-bottom:10px;background-image:url(images/color1_02.gif);}
.tdbtm1{background-image:url(images/color1_04.gif);}

.tdtop2{padding-left:31px;background-image:url(images/color2_01.gif);}
.tdcen2{padding-bottom:10px;background-image:url(images/color2_02.gif);}
.tdbtm2{background-image:url(images/color2_04.gif);}

.tdtop3{padding-left:31px;background-image:url(images/color3_01.gif);}
.tdcen3{padding-bottom:10px;background-image:url(images/color3_02.gif);}
.tdbtm3{background-image:url(images/color3_04.gif);}

.tdtop4{padding-left:31px;background-image:url(images/color4_01.gif);}
.tdcen4{padding-bottom:10px;background-image:url(images/color4_02.gif);}
.tdbtm4{background-image:url(images/color4_04.gif);}

.tdtop5{padding-left:31px;background-image:url(images/color5_01.gif);}
.tdcen5{padding-bottom:10px;background-image:url(images/color5_02.gif);}
.tdbtm5{background-image:url(images/color5_04.gif);}

.tdtop6{padding-left:31px;background-image:url(images/color6_01.gif);}
.tdcen6{padding-bottom:10px;background-image:url(images/color6_02.gif);}
.tdbtm6{background-image:url(images/color6_04.gif);}

.tdtop7{padding-left:31px;background-image:url(images/color7_01.gif);}
.tdcen7{padding-bottom:10px;background-image:url(images/color7_02.gif);}
.tdbtm7{background-image:url(images/color7_04.gif);}

.tdtop8{padding-left:31px;background-image:url(images/color8_01.gif);}
.tdcen8{padding-bottom:10px;background-image:url(images/color8_02.gif);}
.tdbtm8{background-image:url(images/color8_04.gif);}

.btn2b{width:103px;margin-left:210px;margin-top:12px;}
.btn2c{width:103px;margin-left:0px;margin-top:0px;text-align:center;margin-left:0px;}

.subr{width:319px;height:19px;background-image:url(images/sub_back2.gif);font-size:10pt;color:#ffffff;padding-top:0px;padding-left:0px;font-weight:bold;font-family: Arial, Helvetica, sans-serif; }
.subg{width:319px;height:19px;background-image:url(images/sub_back1.gif);font-size:10pt;color:#333333;padding-top:0px;padding-left:0px;font-weight:bold;font-family: Arial, Helvetica, sans-serif; }

.nor {font-size:10pt;color:#666666;line-height:19px;font-family:Arial, Helvetica, sans-serif;}
.nortable{font-size:10pt;color:#666666;font-family:Arial, Helvetica, sans-serif;margin-top:10px;}
.end {font-size:10pt;color:#666666;width:752px;margin-top:8px;font-family:Arial, Helvetica, sans-serif;}

.stylered {color: #FF0000}
.style1 {color: #FFFFFF}

a:link    { color : #A43232 ; font-size:10pt;text-decoration : none ;font-family: Arial, Helvetica, sans-serif;}
a:visited { color : #A43232 ; font-size:10pt;text-decoration : none ;font-family: Arial, Helvetica, sans-serif}
a:active  { color : #A43232 ;font-size:10pt;text-decoration : none ;font-family: Arial, Helvetica, sans-serif}
a:hover   { color : #FF0000 ; position:relative;font-size:10pt;text-decoration : none ;font-family: Arial, Helvetica, sans-serif}

a.top:link    { color : #ffffff ; font-size:10pt;text-decoration : none ;font-family: Arial, Helvetica, sans-serif;}
a.top:visited { color : #ffffff ; font-size:10pt;text-decoration : none ;font-family: Arial, Helvetica, sans-serif}
a.top:active  { color : #FFff00 ;font-size:10pt;text-decoration : none ;font-family: Arial, Helvetica, sans-serif}
a.top:hover   { color : #FFff00 ; position:relative;font-size:10pt;text-decoration : none ;font-family: Arial, Helvetica, sans-serif}

a.btn1:link    { font-size:10pt;color:#ffffff;text-decoration:none;width:124px;height:25px;line-height:25px;padding-left:0px;font-family:'helvetica,arial';background-image:url(images/botton1_blue.gif); display:block;}
a.btn1:visited { font-size:10pt;color:#ffffff;text-decoration:none;width:124px;height:25px;line-height:25px;padding-left:0px;font-family:'helvetica,arial';background-image:url(images/botton1_blue.gif); display:block;}
a.btn1:active  { font-size:10pt;color:#ffffff;text-decoration:none;width:124px;height:25pxline-height:25px;padding-left:0px;font-family:'helvetica,arial';background-image:url(images/botton1_blue.gif); display:block;}
a.btn1:hover   { font-size:10pt;color:#FFFF00;text-decoration:none;width:124px;height:25px;line-height:25px;padding-left:0px;font-family:'helvetica,arial';background-image:url(images/botton1_orange.gif); display:block;}

a.btn2:link    { letter-spacing:1px;font-size:10pt;color:#333333;text-decoration:none;width:109px;height:23px; line-height:23px; font-family:'helvetica,arial';background-image:url(images/btn_order.gif); display:block;}
a.btn2:visited { letter-spacing:1px;font-size:10pt;color:#333333;text-decoration:none;width:109px;height:23px; line-height:23px;font-family:'helvetica,arial';background-image:url(images/btn_order.gif); display:block;}
a.btn2:active  { letter-spacing:1px;font-size:10pt;color:#333333;text-decoration:none;width:109px;height:23px; line-height:23px;font-family:'helvetica,arial';background-image:url(images/btn_order.gif); display:block;}
a.btn2:hover   { letter-spacing:1px;font-size:10pt;color:#FFFF00;text-decoration:none;width:109px;height:23px; line-height:23px;font-family:'helvetica,arial';background-image:url(images/btn_order2.gif);display:block;}

a.btn3:link    { letter-spacing:1px;font-size:10pt;color:#333333;text-decoration:none;width:109px;height:23px;padding-left:0px;font-family:'helvetica,arial';background-image:url(images/button2_yw.gif); line-height:23px; display:block;}
a.btn3:visited { letter-spacing:1px;font-size:10pt;color:#333333;text-decoration:none;width:109px;height:23px;padding-left:0px;font-family:'helvetica,arial';background-image:url(images/button2_yw.gif); line-height:23px; display:block;}
a.btn3:active  { letter-spacing:1px;font-size:10pt;color:#333333;text-decoration:none;width:109px;height:23px;padding-left:0px;font-family:'helvetica,arial';background-image:url(images/button2_yw.gif); line-height:23px; display:block;}
a.btn3:hover   { letter-spacing:1px;font-size:10pt;color:#FFFF00;text-decoration:none;width:109px;height:23px;padding-left:0px;font-family:'helvetica,arial';background-image:url(images/button2_pink.gif); line-height:23px; display:block;}